html, body {
	margin		: 0px;
	padding	: 0px;
	font-size	: 90%;
	font-family	: Verdana, Trebuchet, Helvetica, Sans-Serif;
}

body {
	font-size: 90%; /* for IE/Win */
}

html>body {
	font-size: 97%; /* for Opera */
}
head:first-child+body {
	font-size: 90%; /* for Mozilla, IE/Mac */
}
h1{font: normal 2.1em/1.6em Verdana, Trebuchet, Helvetica, Sans-Serif; vertical-align: top;
margin: 0px 0px 18px 0px;}
h2{font: normal 1.4em Verdana, Trebuchet, Helvetica, Sans-Serif; vertical-align: top;
margin: 0px 0px 6px 0px;}
h3{font: bold 1.0em/1.6em Verdana, Trebuchet, Helvetica, Sans-Serif; vertical-align: top;}
a:link{color           : #000000;
text-decoration : underline;}
a:visited{color           : #000000;
text-decoration : underline;}
a:hover{color           : #000000;
text-decoration : underline;}
a:active{color           : #000000;
text-decoration : underline;}



.floatleft{float: left;
text-align: left;}
.floatright{float: right;
text-align: right;}
#Header{height: 83px;
position: absolute;}
#LeftColumn{z-index: 1;
position: absolute;
left:3px;
top:85px;
width:180px;}
#RightColumn{position: absolute;
right: 5px; 
top: 85px;
width: 170px;
z-index: 1;}
#MainContent{z-index: 1;
top: 85px;
left: 190px;
right:185px;
bottom: 3px;
position: absolute;}
.BlockSearch{width: 117px}
.gobutton{margin: 0px;
width: 35px;
position: relative;
bottom: 2px;}
.brlink{margin-left: 16px;
text-indent: -8px;}
.BlockOutline{border: 1px solid black;}
.BlockTitle{background:url(../images/bg-portlet-head-blue-med.gif) repeat-x; border-bottom:1px solid #47b; 
margin: 0px; 
border: 1px solid #fff;
padding: 2px 2px 2px 10px;
font: bold 0.9em verdana;}
.BlockContents{border: 0px solid #c7c7c7;
 padding: 5px 5px 5px 5px;
font-size: x-small;
background-color : #ffffcc;}
.BlockPollContents{font-size: 0.9em;
line-height: 1.3em;
text-align: left;}
.BlockSpacer{padding: 3px;
margin: 0px 0px 0px 0px;
background-color: white;}
.StoryBlockOutline{border: 1px solid black;
position: relative;}
.StoryBlockTitle{border-bottom: 1px solid black;
color: black;
font-size: 100%;
padding: 2px 2px 2px 2px;
background:url(../images/bg-portlet-head-gray-med.gif) repeat-x;}

.StoryDate{height: 15px;
background-color: #c7c7c7;
padding: 5px 5px 5px 5px;}
.StoryTitle{padding: 5px 5px 5px 5px;
background-color: #f1f1f1;
font: bold 0.9em verdana;
height: 10px;}

.StoryContents{border: 0px solid #c7c7c7;
padding: 5px 5px 5px 5px;}
.StoryContentsText{font-size: 1em;
line-height: 1.3em;
text-align: left;}
.StorySpacer{padding: 2px;}
#calendar{margin:	20px 0px 20px 0px;}
.calendar th{text-align:	center;
font-size:	8px;}
.calendar td{text-align	:	center;
font-size	:	10px;
color	:	#c0c0c0;}
.calendar caption{text-align:	left;
font-size:	8px;}
.calendar a{color	:	red;
font-weight	:	bold;}
.calendar a:visited{color	:	#000;
font-weight	:	bold;}
.CalendarWeekday{background:#fff;
z-index:2;}





.small{font-size: 0.8em;
line-height: 1.4em;}
.label{margin-top: 15px;}


.PhotoAlbum{padding: 2px 2px 2px 10px;
background: #dfb;
font-size: 1.1em;}

.AlbumTitle{padding: 2px 2px 2px 10px;
background: #dfb;
font-size: 1.1em;}

.PictureThumbnail{padding: 1px 2px 2px 0px;
float: left;
width: 175px;
height: 220px;}

.PictureCopyright{color : #000;
font-size:0.9em;}
.PictureEXIFInformation{color : #000;
font-size:0.9em;}

.PictureNavigation{background: #dfb;
border-bottom: 1px solid #47b;
color: #000;
font-size: 0.9em;
padding: 2px 2px 2px 2px;}
.PictureTitle{height: 20px;
background: #dfb;
border-bottom: 0px solid #47b;
padding: 2px 2px 2px 10px;
color : #000; 
font-size: 0.9em;}

.SlideshowCaptions{height: 20px;
background: #dfb;
border-bottom: 0px solid #47b;
padding: 2px 2px 2px 10px;
color : #000; 
font-size: 0.9em;}
blockquote {
      background: #fff9df ;
      padding: 1em 1em 0 1em;
      border-top: 3px solid #f3c600;
      border-bottom: 3px solid #f3c600;
      margin-left: 0; /* keine Zentrierung */
   }
   blockquote cite {
      display: block;
      font-size: 90%;
      font-style: normal;
      letter-spacing: 1px;
      text-align: right;
   }

